/* Stirling Hospital Menu navigation styles */
div#navigation {
	position:relative; top:-156px;
	width:830px; height:25px;
	margin:0px ; padding:0px;
	border:0px solid red;
	}
div#nshadow {
	float:left;
    background:url("images/shadow-line-vert.png") 1px 0px repeat-y;
	width:25px; height:30px;
	margin:0px ; padding:0px;
	border:0px solid black;
	}

div#navi {
	float:left;
	width:780px;
	margin:0px; padding:0 0 0 20px;
	background:rgb(105,97,87); color:#fff;
	text-transform:uppercase;
	letter-spacing:0.02em;
	border:0px solid black;
	}
div#navi ul {
	background:none; color:#fff;
	margin:0px; padding:0px;
	border:1px solid #ccc;
	border-width:0 1px;
	}
div#navi li {
	float:left;
	position:relative;
	width:110px; height:18px;
	margin:0px; padding:8px 0px 5px 0px;
	list-style:none;
	border:0px solid #ccc;
	z-index:2;
	}

div#navi li.submenu {
	background:rgba(105,97,87,.8); color:#fff;
}
div#navi li.submenu li {
	width:110px; height:36px;
}
div#navi li a {
	display:block;
    color:#fff;
	padding:0; margin:0;
    text-align:center;
	text-decoration:none;
	border:0px solid red;
	}
div#navi li a:hover { color:#000; 	}
div#navi li a.h  { }

div#navi ul ul {
	display:none;
	width:110px;
	position:absolute;
	}
div#navi ul ul li { border-bottom:1px solid #ccc; 	background:rgba(105,97,87,.5);}
div#navi ul ul li.submenu { border-bottom:1px solid #ccc; 	background:#e28f26;}

div#navi ul.level1 li.submenu:hover ul.level2,
div#navi ul.level2 li.submenu:hover ul.level3 {display:block; border-top:1px solid #ccc;}
div#navi ul.level2 {top:30px; left:-1px; }
div#navi ul.level3 {top:-1px; left:110px;    }
